<template>
  <div>
    <List v-show="activeName=='List'" ref="list" />

  </div>
</template>

<script>
import List from './components/list'
export default {
  components: {
    List: List
  },
  data() {
    return {
      activeName: 'List',
      USER_ID: ''
    }
  },
  watch: {
    activeName(val) {
      if (val == 'List') {
        this.$refs.list.getList()
      }
    }
  }
}
</script>

<style scoped>

</style>
